
SetEnv DJANGO_SETTINGS_MODULE ldtplatform.settings
SetEnv PROJECT_PATH /iridata/users/wakimd/hg/platform/web
SetEnv PYTHON_PATH /iridata/users/wakimd/Env/Efculture/lib/python2.6/site-packages

Options ExecCGI FollowSymLinks
SetHandler wsgi-script

#if defined in global definition
#defined with WSGIDaemonProcess 
#WSGIProcessGroup platform

RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^(.*)$ /dev/~wakimd/platform/ldtplatform/modwsgi.wsgi/$1 [QSA,PT,L]

Header set Pragma "no-cache"
Header set Cache-Control "no-cache"
Header set Expires "-1"
